html,body,.form-radio,.form-checkbox,.form-file,.form-select,select,.form-text,input,.form-textarea,textarea
	{
	font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode",
		"DejaVu Sans", Arial, sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode",
		"DejaVu Sans", Arial, sans-serif;
}

#wrapper {
	font-size: 12px;
}

#header {
	height: 125px;
}

#wrapper,#footer {
	width: 960px;
}